<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="LoginPanel_NewAccount">
		註冊新帳戶
	
</String>
	<String id="MiniLoginPanel_NewAccount">
		註冊帳戶	
</String>
	<String id="LoginPanel_GetYourPswBack">
重設密碼
	</String>
	<String id="MiniLoginPanel_GetYourPswBack">
重設密碼
	</String>
	<String id="CloseFloatWindow">
		返回會話視窗
	</String>
	<!--登录安全检查-->
</StringBundle>
